Subject: Re: Acceptance
From: Joyce Barreto <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Wed, 28 Jan 2026 13:29:40 -0500

Received, thank you. We will keep you updated in the application process.

*Joyce Barreto*
Escalate Life Sciences
Administrative Assistant/Recruiter
Cell: (407) 987-7529
Office: (877) 213-7740
www.escalatesciences.com
CONFIDENTIAL NOTICE: This may contain confidential and privileged
information for the sole use of the intended recipient. If you have
received this message in error, please notify us immediately by replying to
this message and deleting it from your information system.

On Sat, Jan 24, 2026 at 11:07 AM TJ Bourdeau <[email-masked]> wrote:

> Joyce,
>
> I accept Escalate Life Science to act on my behalf for the application of
> Sr Quality Assurance Manager with American Injectables.  Attached is an
> updated CV.
>
> *Timothy (TJ) Bourdeau*
> 727-798-3394
>
>
> On Fri, Jan 23, 2026 at 11:36 AM Joyce Barreto <
> [email-masked]> wrote:
>
>> Greetings Timothy,
>>
>> This is Joyce Barreto from Escalate Life Sciences and we are a consulting company
>> in the Pharmaceutical, Medical Devices and Biotechnology Industry. As
>> discussed over the phone, we would appreciate receiving from you:
>>
>>    - *Updated Resume (Microsoft Word Format)*
>>    - *Please reply as acceptance *
>>
>> ****Please let me know if you agree with the following information to
>> continue with the next step (interview process).******
>>
>> ****I acknowledge that  *ESCALATE LIFE SCIENCES* will be submitting my
>> credentials/resume and will represent me in *AMERICAN INJECTABLES *a and
>> that no other legal entity is representing me at this client site.****
>>
>>
>> *Job Title: Sr. Quality Assurance Manager   *
>> *Location*: Brooksville, FL
>> *Expected Rate of Candidate:* $95k-105k annually
>>
>>
>> *Overview:*
>>
>> This position is responsible for all aspects of Quality Assurance related
>> to the facilities, QC activities, manufacturing activities, including the
>> review and approval of Master and Executed Batch Records, test reports,
>> specifications, raw materials, finished products and labeling, and any
>> other controlled documentation for GMP manufacturing activities.
>>
>>
>>
>> *Responsibilities:*
>>
>>
>>
>> *·  *A critical part of this position is the timely Quality Assurance review
>> of documentation pertaining to manufactured batches, supporting disposition
>> of products and activities.
>>
>> · Another critical activity within this position is the timely Quality
>> Assurance review of documentation pertaining as defined in the Quality Management
>> System.
>>
>> · The position is also responsible for revising and approving all
>> controlled GMP Documentation. The position reviews all of these documents
>> for completion, accuracy and compliance with policies and procedures, and
>> works with responsible parties to resolve any issues.
>>
>> · The employee also reviews laboratory and analytical data, equipment
>> validation, maintenance and calibration records, including protocols,
>> certifications and reports. The position reviews deviations and CAPAs
>> generated during GMP activities and works with responsible parties to
>> ensure timely completion.
>>
>> · Other responsibilities for this position include ensuring all training
>> records are complete for all employees involved in these GMP activities to
>> ensure compliance with cGMP regulations and internal procedures.
>>
>> · Responsible for leading internal and external compliance audits. Lead
>> or co-lead for FDA/regulatory audits.
>>
>> · Prepare site audit responses by collaborating with site SMEs and
>> department heads; oversee timely completion of commitments.
>>
>> · Auditing suppliers through surveys and on-site.
>>
>> · Preparing audit reports; auditing scheduling and coordination.
>>
>> · This position also has direct reports in the form of Shop Floor QA
>>  associates.
>>
>> · Author/compile on-demand, monthly, quarterly and annual summaries and
>> metrics associated with compliance activities.
>>
>> · Provide support for Field Alert and Recall activities initiated by site
>> or Customer.
>>
>> · Provide direction and oversight during active processes and apply
>> understanding of FDA regulations (21 CFR 11, 21 CFR 820), FDA Quality Systems
>> and Continuous improvement.
>>
>> · The responsibilities of this position may be expanded to meet evolving
>> Quality and Compliance needs, provided adequate training for these
>> responsibilities is documented.
>>
>> · This position reports to the VP of Quality.
>>
>>
>>
>> *Qualifications: *
>>
>>
>>
>> *Education/Experience:*
>>
>>
>>
>> · Bachelor’s Degree in Science preferred (Chemistry, Microbiology or
>> Biology preferred);   however, relevant years of experience will be
>> considered.
>>
>> · Master’s degree in chemistry, biochemistry (Preferred).
>>
>> · A minimum of 5-10 years’ experience and/or training and/or equivalent
>> combination of education and experience in the QA pharmaceutical
>> industries.
>>
>> · Prior experience working with Aseptic Manufacturing required.
>>
>> · Prior experience interpreting DEA regulations.
>>
>> · Experience leading internal/external audits.
>>
>> · Experience being the main point of contact for FDA/Regulator audits.
>>
>>
>>
>> *Physical Requirements:*
>>
>> *· *Employee may be required to lift or handle objects not more than 50
>> pounds to perform certain duties essential to the job function
>>
>> · Performance of tasks essential to the job function may require the
>> employee to work directly with, handle, or otherwise come into contact
>> with chemicals or pharmaceutical agents (including potent compounds)
>>
>>
>>
>> *Training:*
>>
>> · Must successfully complete all departmental training modules and meet
>> the requirements as part of ongoing training.
>>
>> · Must successfully complete all material handling training/verification
>> as part of ongoing training.
>>
>> Cordially,
>>
>> *Joyce Barreto*
>> Escalate Life Sciences
>> Administrative Assistant/Recruiter
>> Cell: (407) 987-7529
>> Office: (877) 213-7740
>> www.escalatesciences.com
>> CONFIDENTIAL NOTICE: This may contain confidential and privileged
>> information for the sole use of the intended recipient. If you have
>> received this message in error, please notify us immediately by replying to
>> this message and deleting it from your information system.
>>
>>
>